
"use strict";

let MotorPosition = require('./MotorPosition.js');
let ROSEEActionControl = require('./ROSEEActionControl.js');
let EEPinchControl = require('./EEPinchControl.js');
let EETriggerControl = require('./EETriggerControl.js');
let GraspingAction = require('./GraspingAction.js');
let MotorPhalangePressure = require('./MotorPhalangePressure.js');
let NewGenericGraspingAction = require('./NewGenericGraspingAction.js');
let EEGraspControl = require('./EEGraspControl.js');
let JointsInvolvedCount = require('./JointsInvolvedCount.js');
let GraspingPrimitiveAggregated = require('./GraspingPrimitiveAggregated.js');
let ROSEECommandActionFeedback = require('./ROSEECommandActionFeedback.js');
let ROSEECommandFeedback = require('./ROSEECommandFeedback.js');
let ROSEECommandActionGoal = require('./ROSEECommandActionGoal.js');
let ROSEECommandGoal = require('./ROSEECommandGoal.js');
let ROSEECommandAction = require('./ROSEECommandAction.js');
let ROSEECommandResult = require('./ROSEECommandResult.js');
let ROSEECommandActionResult = require('./ROSEECommandActionResult.js');

module.exports = {
  MotorPosition: MotorPosition,
  ROSEEActionControl: ROSEEActionControl,
  EEPinchControl: EEPinchControl,
  EETriggerControl: EETriggerControl,
  GraspingAction: GraspingAction,
  MotorPhalangePressure: MotorPhalangePressure,
  NewGenericGraspingAction: NewGenericGraspingAction,
  EEGraspControl: EEGraspControl,
  JointsInvolvedCount: JointsInvolvedCount,
  GraspingPrimitiveAggregated: GraspingPrimitiveAggregated,
  ROSEECommandActionFeedback: ROSEECommandActionFeedback,
  ROSEECommandFeedback: ROSEECommandFeedback,
  ROSEECommandActionGoal: ROSEECommandActionGoal,
  ROSEECommandGoal: ROSEECommandGoal,
  ROSEECommandAction: ROSEECommandAction,
  ROSEECommandResult: ROSEECommandResult,
  ROSEECommandActionResult: ROSEECommandActionResult,
};
